body {text-align:center; font-size:100%;font-family: 'Open Sans', sans-serif;background:#fff;}
#page { max-width:60em; margin:0px auto 10px auto;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  overflow:hidden;
  border:10px solid #dedede;
  text-align:center;
  background:#ececec;
  }

#menu ul {max-width:60em;margin:auto;padding:0;}

#menu li {display:inline;}

#menu a {
padding:5px 10px 2px 10px;
text-decoration:none;
color:#0066cc;
  background:#ececec;
    border-radius:10px 10px 0px 0px;
}

#menu a:hover{
  color:#ffcc00;
    background:#999;
}

#header{max-width:60em; margin:auto;}

  #rfooter, #lfooter {
  width:50%;
  float:left;
  }

#disclaimer p, .disclaimer  {  max-width:80%;margin:20px auto 20px auto;
  color:#666;
  font-size:80%;
  width:100%;
  clear:both;
}

#box2-1 div {
  clear:both;
}

#login {
  float:left;
}

a, img {
  font-size:80%;
  border:none;
  outline:none;
  color:#0066cc;
  text-decoration:none;
}

a:hover {
  color:#ffcc00;
}

 #rfooter {
   text-align:right;

 }

  #lfooter {
   text-align:left;

 }

  #logo {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin:auto;
  }

iframe, #map-canvas {
  margin-top:20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#box2-2 p {margin: 3.125% 6.25%; font-size:75%;}

ul {margin-bottom:0;}

#partners ul, #partners li {margin:0;padding:0;list-style-type:none;}
#partners li {width:50%;margin-top:20px;}
#partners ul {
  margin:0px 0px 20px 6.25%;
  padding:0 0 0px 0;
  width:100%;
}

#partners li, #box2-1 li, #conditions li {
  float:left;
  text-align:center;
max-width:40.625%;
    width:40.625%;
  list-style-type:none;
margin:0px 6.25% 20px 0;
}
  img {
   max-width:100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0px 0px 0px #888888;
  -moz-box-shadow: 0px 0px 0px #888888;
  box-shadow: 0px 0px 0px #888888;
  }

#partners img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 10px 10px #888888;
  -moz-box-shadow: 0px 10px 10px #888888;
  box-shadow: 0px 10px 10px #888888;
}

#partners img:hover {
   max-width:100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 0px #888;
  -moz-box-shadow: 0px 0px 0px #888;
  box-shadow: 0px 0px 0px #888;
  }

#rfooter a, #rfooter a:visited, #rfooter a:active  {
  text-decoration:none;
  color:#999;
}

.clear{
  clear:both;
  visibility:hidden;
}

#partners img, #page a, #menu a, #footer a {
-webkit-transition: all .4s;
transition: all .4s;
}

#col2 {width:100%; max-width:100%;}
.box {float:left; text-align:left; overflow:hidden;}

#box2-1 {width:66.6666666666%; max-width:66.6666666666%; background:#fff;text-align:center;}
#box2-2 {width:33.3333333333%; max-width:33.3333333333%;background:#ececec;}
#footer {clear:both; text-align:right;max-width:60em;margin:auto;}

#box2-1 h1 {margin:3.125%; text-align:left;}
#box2-2 h1, #box2-2 h3 {margin:6.25%; clear:both;}


#map-canvas {margin: 0px 6.25%; padding: 0; height:200px;max-width:87.5%; width:87.5%;}
#partners {overflow:hidden;clear:right;}

iframe {max-width:93.75%; width:93.75%;height:400px;margin:0;padding:0;}

.red{color:#ff0000;}

.more {
float:right; margin:3.125% 0;
}

#logo {margin:auto;float:none;}
   #conditions{margin:0 0px 20px 0px;padding:0;}
      #conditions li{margin:0 0px 20px 6.25%; padding:0;}
@media only screen and (min-width: 768px) {
    /* tablets and desktop */
}

@media only screen and (max-width: 767px) {
    /* phones */
  #box2-1 {width:100%; max-width:100%;}
#box2-2 {width:100%; max-width:100%;}
#box2-2 h1 {font-size:125%;}
iframe {height:300px;}
#footer {clear:both; text-align:right;max-width:60em;}
#info, #partners {width:50%; float:left;text-align:left;}
#conditions span, .disclaimer {display:none;}


}

@media only screen and (max-width: 480px) and (orientation: portrait) {
  #conditions span, #info, .disclaimer {display:none;}
    /* portrait phones */
#box2-1 {width:100%; max-width:100%;}
#box2-2 {width:100%; max-width:100%;text-align:center;}
iframe {width:270px; height:180px;}
#footer {clear:both; text-align:right;max-width:60em;}
#map-canvas, p, #box2-2 h1, h3 {display:none;}
  h1 {font-size:110%; text-align:center;}
#partners, #info, #conditions {width:100%; margin:6.25% auto 6.25% auto; float:none;}
 #conditions{font-size:80%;margin:0;padding:0;}
}











